{
  "path": "smelting/neutronium_ingot",
  "recipe": {
    "inputs": {
      "neutronium_shard": 3
    },
    "output": {
      "neutronium_ingot": 1
    },
    "smelt_time_seconds": 120
  },
  "craft": {
    "type": "smelting",
    "subCategory": "ingot",
    "id": "smelting:ingot:smelting_neutronium_ingot"
  }
}